button {
    border: 1px solid gray; 
    border-radius: 0.3rem;
    padding: 0.2rem 0.5rem; 
    transition: background 0.2s ease-in-out;
}

button:hover{
    background-color: darkgray;
    color: white; 
}

.recent{
    color: white; 
}